
Redmine - Defect #24094

Error with non ASCII characters in Wiki

2016-10-18 18:09 - Zer Guz

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: I18n Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.1.1

Description

When creating/saving a Wiki page or an issue description (also wiki format) that contain some non-ASCII characters like (ț ă),

Redmine shows the following "Redmine 500 error" page:

"

Internal error

An error occurred on the page you were trying to access.

If you continue to experience problems please contact your Redmine administrator for assistance.

If you are the Redmine administrator, check your log files for details about the error.

Back

"

Version: 3.1.1.stable

History

#1 - 2016-10-18 18:53 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Please see submissions.

#2 - 2016-10-18 19:37 - Zer Guz

Please close this issue as apparently it works in the new version used here at redmine.org. I'll try to upgrade.

#3 - 2016-10-19 03:45 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid
